.nkDateC
{
	font: bold normal 8pt Tahoma;
	color: #6C6C6C;
}

td.nk1C
{
	background: #E7ECF0;
	padding-top: 0px;
	padding-bottom: 4px;
}

td.nk1PictC
{
	background: #E7ECF0;
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 4px;	
}

a.nkC:link
{
	text-decoration: none;
	color: #000000;
	font: normal 8pt Tahoma;
}

a.nkC:visited
{
	text-decoration: none;
	color: #000000;
	font: normal 8pt Tahoma;
}

a.nkC:active
{
	text-decoration: none;
	color: #000000;
	font: normal 8pt Tahoma;
}

a.nkC:hover
{
	text-decoration: underline;
	color: red;
	font: normal 8pt Tahoma;
}

td.nk1dC
{
	background: #E7ECF0;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 4px;
}

td.avcPict {
	padding-left: 4px;
	padding-right: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;		
	text-align: right;
	
}

td.avcLnkCell{
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;
	font: normal 8pt Tahoma;
}

a.avclnk:link{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.avclnk:visited{text-decoration: none; color:#000000; font: normal 8pt Tahoma;}
a.avclnk:active{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.avclnk:hover{text-decoration: underline; color:red; font: normal 8pt Tahoma;}

.avcViewCount
{
	color: #4169E1;
	font: normal 8pt Tahoma;
}

.ArticleCommentsText
{
	color: black;
	padding: 0px;
	margin-left: 0px;
	font: 10pt Tahoma;
	
}
H1.ArticleCommentsName
{
	font: normal italic 9pt Tahoma;
	color: black;
	margin-bottom: 8px;
	margin-top: 7px;
}


a.ArticleCommentsTitle, a.ArticleCommentsTitle:link, a.ArticleCommentsTitle:active, a.ArticleCommentsTitle:visited, a.ArticleCommentsTitle:hover
{
	text-decoration: underline;
	text-transform: uppercase;
	color: #00306C;
	font: 10pt Tahoma;
	font-weight: bold;
}

.thBulblue
{
    width:10px;
    background-image: url(/MPImages/blue.gif);
    background-repeat: no-repeat;     
    background-position: 0 3; 
}

.thBulred
{
    width:10px;
    background-image: url(/Portals/0/Ukazatel-(mainnews).gif);
    background-repeat: no-repeat;     
    background-position: 0 3; 
}